Subject: Re: Lightwave 4.0 Rendering error/bug?
From: Technomage <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sun, 31 Dec 1995 01:43:32 -0500

[email-masked] wrote:
> 
> Hello,
> 
> I am running Lightwave on my PC and when I recently tried to render a scene I
> got the following error message:
> 
>      Win32s-error
>      LIGHTWAV.EXE
>      unhandled Exception detected (code:oxc0000005 lightwav.exe:F8D9)
>            Application will be terminated
> 
> So, one by one I started changnig things in Lightwave and narrowed it down to
> my Segment memory.  I was rendering in Med. Res. with two segments.  I
> increased it to four segments and it worked fine.  Why is this the case?  I
> have 48 meg. RAM and only about 15 meg is being used by the scene.
> 
> has anyone else seen or heard of this error?  Is it a bug or did I do
> something wrong?
> 
> Thanks,
> Jeff

Jeff,
I got that same error a few tiimes then i wet over to win95 and haven't 
had an error in 3 weeks

Brad Herman
MEGA Graphics
 
/---------------------------------------------------------------\
|                         MEGA Graphics                         |
|                     Technomage-Brad Herman                    |
|"I am the teller of the future, the digital age is apon us!"   |
|              http://www.voicenet.com/~techno                  |
\---------------------------------------------------------------/